@charset "UTF-8";



img,
object,
embed,
video {
    max-width: 100%;
}


/* IE 6 does not support max-width so default to width 100% */

.ie6 img {
    width: 100%;
}


/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		4;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	12;
	dw-gutter-percentage:	25;
	
*/

body {
    font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
    font-style: normal;
    text-align: center;
		background-color: #BB2038;

}

.fluid {
    clear: both;
    margin-left: 0;
    width: 100%;
    float: left;
    display: block;
}

.fluidList {
    list-style: none;
    list-style-image: none;
    margin: 0;
    padding: 0;
}


/* Mobile Layout: 480px and below. */

.gridContainer {
    margin-left: auto;
    margin-right: auto;
    width: 100%;
    padding-left: 0;
    padding-right: 0;
    clear: none;
    float: none;
}

#div1 {}

.top {
    background-color: #FFFFFF;
    width: 80%;
    padding: 60px 10%;
}

.contenu {
    background-color: #FFFFFF;
    color: #6F5F5F;
    width: 80%;
    padding: 40px 10%;
	font-size: 14px;
}


h1{
	margin-top: 50px;
	font-size: 18px;
}

li{
margin-bottom: 8px;
}

.info {
    font-size: 14px;
    padding-top: 15px;
}

.ondine{
	margin-top: 60px;
	font-size: 13px;
	color: #BB2038;
	
}

.footer {
    width: 80%;
    color: #FFFFFF;
    padding: 40px 10%;
	background-color: #BB2038;
}

.contact1 {
    font-size: 14px;
}

.contact2 {
    font-size: 14px;
}

.zeroMargin_mobile {
    margin-left: 0;
}

.hide_mobile {
    display: none;
}


/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 480px) {
    .top {
        padding: 90px 10%;
    }
    .top img {
        width: 90%;
    }
	.contenu{
		font-size: 16px;
	}
	
	.contenu {
    width: 60%;
    padding: 40px 20%;
	font-size: 14px;
}
	h1{
	font-size: 23px;
	
}
    .info {
        font-size: 16px;
        padding-top: 20px;
    }

    .footer {
        padding: 50px 10%;
    }
    .contact1 {
        font-size: 16px;
    }
    .contact2 {
        font-size: 16px;
    }
    .hide_tablet {
        display: none;
    }
    .zeroMargin_tablet {
        margin-left: 0;
    }
}


/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 768px) {
    .top {
        padding: 110px 10%;
    }
    .top img {
        width: 70%;
    }
	
		.contenu {
    width: 40%;
    padding: 40px 30%;
	font-size: 14px;
}
	
		h1{
	font-size: 28px;
	
}
    .info {
        font-size: 22px;
        padding-top: 50px;
    }
    .footer {
        padding: 60px 10%;
    }
    .contact1 {
        font-size: 18px;
    }
    .contact2 {
        font-size: 18px;
    }
    .zeroMargin_desktop {
        margin-left: 0;
    }
    .hide_desktop {
        display: none;
    }
}